Subject: Re: bug#12824: 24.2.50; Strange default string brought by M-n after `C-x C-v'

From: Dani Moncayo <[email-masked]>
Date: Thu, 8 Nov 2012 09:07:19 +0100

>> Is this a bug no? If not, what is the rule here for getting a default
>> argument?
>
> It's just a guess, supplied by ffap-file-at-point.

Well, I don't know how that function works, but I find the current
behavior annoying.

This is how I hit this bug: sometimes I open a C file, which begins
with a comment header at the very beginning of the file, like this:

/*******************
* blah blah blah...
**********************/

and when I open the file, I realize that that is not the file I want
to visit, and then intuitively I do "C-x C-v M-n".  Then I found quite
strange the "X:/*******************" I see in the minibuffer.

-- 
Dani Moncayo